/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


:root {
    /************
	Variables
	*************/
    /*~~~~ Fonts ~~~~*/
    --body_font: "Poppins";
    --heading_font: Oswald, Arial, Helvetica, sans-serif;
    /*~~~~ Colors ~~~~*/
    /* White Tones */
    --clr_white: #FFFFFF;
    /* Black Tones */
    --clr_body: #092151;
    --clr_accent: #02a4d7;
    /* Orange Color */
    --clr_orange: #fb571b;
    /* Yellow Tones */
    --clr_yellow: #fbb91b;
    /* Sky Tones */
    --clr_sky_blue: #d3e8f6;
    --clr_powder_blue: #d1e8f5;

}


* {
    box-sizing: border-box;
}

.img_full,
.img_full img,
img,
.w_full {
    width: 100%;
}

/************************
Typography custom styling
*************************/

p {
    margin-block: 0 !important;
}

p+p {
    margin-top: 14px !important;
}

.fusion-title h2 {
    position: relative;
}

.fusion-title h2::before {
    content: "";
    position: absolute;
    left: 0;
    top: -12px;
    width: 50px;
    height: 2px;
    background-color: var(--clr_orange);
}

strong {
    font-weight: 700;
}

#main .fusion-text ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-weight: 600;
    margin-block: 14px;
}

#main .fusion-text ul>li {
    line-height: 1.5;
    position: relative;
    padding-left: 30px;
}

#main .fusion-text ul>li::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: currentColor;
    border-radius: 50px;
    top: 10px;
    left: 1px;
}

.fusion-button {
    width: 100%;
    max-width: 218px;
}

/********************************
Site header section styling start
*********************************/
@media screen and (min-width: 1400px) {
    header.site_hdr {
        padding-inline: 60px !important;
    }
}

header.site_hdr {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 10px;
}

.site_hdr__fgr .fusion-imageframe a,
.site_ftr__fgr .fusion-imageframe a {
    display: block;
}

.site_hdr__fgr .fusion-imageframe {
    overflow: visible;
}

.site_hdr__fgr .fusion-imageframe::after {
    content: "";
    background-color: var(--clr_white);
    position: absolute;
    bottom: -18px;
    transform: translateX(-50%);
    width: 100%;
    max-width: 130px;
    height: 60px;
    border-radius: 0 0 100% 100%;
    z-index: -1;
    left: 50%;
}

.site_hdr__head>.fusion-column-wrapper,
.site_hdr__head>.fusion-column-wrapper .fusion-text {
    position: relative;
}

.site_hdr__head>.fusion-column-wrapper::before,
.site_hdr__head>.fusion-column-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    background-color: var(--clr_body);
}

.site_hdr__head>.fusion-column-wrapper::before {
    right: 100%;
    width: 50px;
    border-radius: 0 0 0 30px;
}

.site_hdr__head>.fusion-column-wrapper::after {
    right: -60px;
    width: 60px;
}

.site_hdr__head>.fusion-column-wrapper .fusion-text {
    z-index: 1;
}

.site_hdr__head .fusion-text a {
    color: var(--clr_white);
}

.site_hdr__head .fusion-text a:hover {
    color: var(--clr_accent);
}

.angelic_ministires__menu>ul {
    align-items: center;
}

.site_hdr__menu .menu-item-has-children .awb-menu__open-nav-submenu-hover {
    padding-inline-start: 5px;
}

.site_hdr__menu .menu-item-has-children .awb-menu__open-nav-submenu-hover::before {
    content: "";
    width: 10px;
    height: 6px;
    background-color: var(--clr_accent);
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    top: 0px;
    position: relative;
}

.angelic_ministires__menu>ul>.site_global_button {
    width: 100%;
    max-width: 218px;
}

.angelic_ministires__menu>ul>.site_global_button>a {
    padding: 16.5px 30px !important;
    width: 100%;
    border-radius: 50px;
    background-color: var(--clr_accent);
    color: var(--clr_white) !important;
}

.angelic_ministires__menu>ul>.site_global_button>a:hover {
    background-color: var(--clr_body);
    color: var(--clr_white) !important;
}

.site_hdr__menu>ul>.menu-item-has-children>ul {
    border-top: 6px solid var(--clr_accent);
}

/********************************
Site footer section styling start
*********************************/
.site_ftr__cnt nav>ul>.site_global_button>a:hover {
    background-color: var(--clr_yellow);
    color: var(--clr_white) !important;
}

.site_ftr__inner .site_ftr__adrs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.site_ftr__inner .site_ftr__adrs ul>li {
    position: relative;
    padding-left: 30px;
}

.site_ftr__inner .site_ftr__adrs ul>li::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    background-image: url('./assets/images/angelic_phone_icon.svg');
    left: 0;
    top: 3.2px;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.site_ftr__inner .site_ftr__adrs ul>li:nth-child(2)::before {
    background-image: url('./assets/images/angelic_location_icon.svg');
    height: 23px;
}

.site_ftr__inner .site_ftr__adrs ul>li:nth-child(3)::before {
    background-image: url('./assets/images/angelic_mail_icon.svg');
}

.site_ftr__inner .site_ftr__adrs ul>li>a {
    color: var(--clr_sky_blue);
}

.site_ftr__inner .site_ftr__adrs ul>li>a:hover,
.site_ftr__copyright .fusion-text a:hover {
    color: var(--clr_yellow);
}

.site_ftr__slinks .fusion-social-networks-wrapper,
.site_ftr__slinks .fusion-social-networks-wrapper a {
    margin: 0 !important;
}

.site_ftr__slinks .fusion-social-networks-wrapper {
    display: flex;
    gap: 20px;
}

.site_ftr__copyright>.fusion-column-wrapper {
    position: relative;
    overflow: visible !important;
}

.site_ftr__copyright>.fusion-column-wrapper::after {
    content: "";
    position: absolute;
    background-color: var(--clr_accent);
    height: 100%;
    width: 2000px;
    left: -2000px;
    top: 0;
}

.site_ftr__copyright .fusion-text {
    position: relative;
    z-index: 1;
}

/********************************
Homepage sections styling start
*********************************/
.hero_bnr::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -30px;
    height: 60px;
    width: 100%;
    background: linear-gradient(to right, var(--clr_accent) 80%, var(--clr_yellow) 80%, var(--clr_yellow) 88%, transparent 88%);
}

.hero_bnr .hero_bnr__cnt {
    justify-content: flex-end !important;
    height: 100%;
}

.hero_bnr__cnt>.fusion-column-wrapper {
    max-width: 613px;
}

.hero_bnr__inr .fusion-button {
    max-width: 240px;
}

.hero_bnr__rtcl,
.hero_bnr__rtcl .fusion-builder-row,
.hero_bnr__rtcl .hero_bnr__fgr,
.hero_bnr__fgr .fusion-image-element,
.hero_bnr__fgr .fusion-imageframe,
.hero_bnr__fgr .fusion-imageframe img {
    height: 100%;
}

.hero_bnr__fgr .fusion-imageframe img {
    object-fit: cover;
}

.hero_bnr__rtcl>.fusion-column-wrapper,
.hero_bnr__fgr>.fusion-column-wrapper,
.angelic_exist__fgr>.fusion-column-wrapper {
    position: relative;
}

.hero_bnr__fgr>.fusion-column-wrapper {
    width: auto !important;
    margin-left: auto !important;
}

.hero_bnr__fgr .fusion-image-element:has(.hero_bnr__bgimg) {
    width: 100%;
    max-width: 640px;
    position: relative;
}

.hero_bnr__fgr .fusion-image-element:has(.hero_bnr__bgimg)::before {
    content: "";
    position: absolute;
    left: -26px;
    top: 0;
    width: 26px;
    height: 50%;
    background-color: var(--clr_orange);
}

.hero_bnr__fgr .hero_bnr__bgimg {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 12% 100%, 0 84%);
}

.hero_bnr__fgr .fusion-image-element:has(.hero_bnr__truckimg) {
    position: absolute;
    width: 100%;
    max-width: 550px;
    bottom: 10px;
    right: -42px;
    height: auto;
}

.hero_bnr__fgr .fusion-image-element:has(.hero_bnr__flyimg) {
    position: absolute;
    width: 100%;
    max-width: 272px;
    height: auto;
    bottom: 20px;
    right: calc(100% - 110px);
}

.angelic_exist__clrobxs {
    max-width: 356px;
    height: 424px;
    position: absolute;
    right: 0;
    bottom: -38px;
    background-color: var(--clr_accent);
}

.angelic_exist__clrobxs .box_darkblue,
.angelic_exist__clrobxs .box_skyblue {
    height: 78px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.angelic_exist__clrobxs .box_darkblue {
    background-color: var(--clr_sky_blue);
}

.angelic_exist__clrobxs .box_skyblue {
    background-color: var(--clr_body);
    max-width: 224px;
    left: auto;
    right: 0;
}

.angelic_exist__fgr .fusion-imageframe {
    aspect-ratio: 3/2.8252;
}

.angelic_exist__fgr .fusion-imageframe img,
.our_ministries__fgr .fusion-imageframe img {
    height: 100%;
    object-fit: cover;
}

.our_ministries::before,
.our_ministries::after {
    content: "";
    position: absolute;
    width: 100%;
}

.our_ministries::before {
    right: 0;
    top: 0;
    background-color: var(--clr_yellow);
    height: 62px;
    max-width: 470px;
}

.our_ministries::after {
    background-color: var(--clr_white);
    height: 6vw;
    left: 0;
    bottom: -2px;
    clip-path: polygon(0 0, 100% 100%, 100% 100%, 0% 100%);
}

.our_ministries__fgr .fusion-imageframe {
    aspect-ratio: 3/2.0266;
}

.our_ministries__fgr .fusion-imageframe::after {
    content: "";
    position: absolute;
    left: 0;
    height: 20px;
    bottom: 0;
    background-color: var(--clr_orange);
    width: calc(100% - 94px);
}

.our_ministries__fgr-snd .fusion-imageframe::after {
    background-color: var(--clr_accent);
    left: auto;
    right: 0;
}

.our_ministries__fgr-trd .fusion-imageframe::after {
    background-color: var(--clr_yellow);
    left: 0;
    right: 0;
    margin-inline: auto;
}

.our_ministries__cnt .fusion-text p+p {
    margin-top: 10px !important;
}

.get_involved__fgr-rw>.fusion-column-wrapper {
    display: grid !important;
    grid-template-columns: 1fr 278px;
    position: relative;
}

.get_involved__fgr-rw .fusion-image-element {
    height: 244px;
}

.get_involved__fgr-rw .fusion-image-element .fusion-imageframe,
.get_involved__fgr-rw .fusion-image-element .fusion-imageframe img {
    height: 100%;
    width: 100%;
}

.get_involved__fgr-rw .fusion-image-element .fusion-imageframe img {
    object-fit: cover;
}

.get_involved__fgr-rw.rw-snd>.fusion-column-wrapper {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.get_involved__fgr .get_involved__clrboxtp {
    position: absolute;
    right: -40px;
    top: -36px;
    max-width: 78px;
    height: 250px;
    background-color: var(--clr_accent);
}

.get_involved__fgr .get_involved__clrboxtp .box_skyblue {
    display: block;
    height: 80px;
    background-color: var(--clr_body);
    position: absolute;
    bottom: 0;
    right: 0;
}

.get_involved__clrboxbtm {
    position: absolute;
    bottom: -36px;
    left: -36px;
    max-width: 332px;
    background-color: var(--clr_yellow);
    height: 170px;
}

.get_involved__clrboxbtm .box_orange {
    display: block;
    max-width: 78px;
    background-color: var(--clr_orange);
    height: 100%;
}

.angelic_recv::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
    background: url("./assets/images/fl_bg_image.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.angelic_recv__inr>.fusion-column-wrapper {
    position: relative;
}

.angelic_recv__inr .angelic_recv__inr-logo {
    overflow: visible;
}

.angelic_recv__inr .angelic_recv__inr-logo img {
    position: relative;
    z-index: 1;
}

.angelic_recv__inr .angelic_recv__inr-logo::before,
.angelic_recv__inr .angelic_recv__inr-logo::after {
    content: "";
    position: absolute;
    left: -32px;
    bottom: -32px;
    background-color: var(--clr_accent);
    width: 100%;
    height: 170px;
}

.angelic_recv__inr .angelic_recv__inr-logo::before {
    max-width: 214px;
}

.angelic_recv__inr .angelic_recv__inr-logo::after {
    max-width: 138px;
    background-color: var(--clr_body);
    left: auto;
    right: calc(100% - 182px);
}

.angelic_recv__inr .angelic_recv__chlist {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    max-width: 190px;
    margin-inline: auto !important;
    font-family: var(--heading_font);
    color: var(--clr_accent);
}

.angelic_recv__chlist>.fusion-li-item .icon-wrapper {
    width: auto;
}

.angelic_recv__chlist>.fusion-li-item>.fusion-li-item-content {
    margin-inline-start: 24px;
    text-transform: uppercase;
    line-height: 1.4;
    color: var(--clr_accent);
}

.angelic_recv__chlist>.fusion-li-item>.fusion-li-item-content strong {
    color: var(--clr_body);
    font-size: 20px;
    font-weight: 600;
    letter-spacing: .4px;
}

.angelic_recv__clrboxor {
    position: absolute;
    right: -32px;
    max-width: 138px;
    height: 78px;
    bottom: -32px;
    background-color: var(--clr_orange);
}

.angelic_recv__cnt .angelic_recv__title em {
    font-size: 32px;
    font-style: normal;
    color: var(--clr_accent);
}

@media screen and (max-width: 1399px) {
    .hero_bnr__rtcl>.fusion-column-wrapper {
        padding-right: 60px !important;
    }

    .get_involved__fgr .get_involved__clrboxtp {
        right: -30px;
        top: -30px;
    }

    .angelic_recv__inr .angelic_recv__inr-logo::before,
    .angelic_recv__inr .angelic_recv__inr-logo::after {
        left: -30px;
        bottom: -30px;
    }
}

@media screen and (max-width: 1299px) {
    .site_hdr__fgr .fusion-image-element {
        max-width: 120px;
        width: 100%;
    }

    .angelic_ministires__menu>ul {
        font-size: 16px !important;
    }

    .angelic_ministires__menu>ul>li {
        margin-inline: 10px;
    }

    .site_hdr__menu.angelic_ministires__menu>ul>li>a {
        padding-block: 40px;
    }

    .hero_bnr__cnt>.fusion-column-wrapper {
        padding-left: 20px !important;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__truckimg) {
        max-width: 480px;
    }

    .our_ministries__fgr .fusion-imageframe {
        aspect-ratio: 3 / 2.3;
    }

    .angelic_exist__clrobxs {
        height: 392px;
        right: 0px;
        bottom: -30px;
    }

    .get_involved__fgr .get_involved__clrboxtp {
        right: -16px;
        top: -26px;
    }

    .get_involved__clrboxbtm {
        bottom: -26px;
        left: -16px;
    }

    .angelic_recv__inr .angelic_recv__inr-logo::before,
    .angelic_recv__inr .angelic_recv__inr-logo::after {
        left: -16px;
        bottom: -26px;
    }

    .angelic_recv__clrboxor {
        position: absolute;
        right: -16px;
        bottom: -26px;
    }
}

@media screen and (max-width: 1199px) {
    h1 {
        font-size: 50px !important;
    }

    h2 {
        font-size: 40px !important;
    }

    h3 {
        font-size: 30px !important;
    }

    h4 {
        font-size: 20px !important;
    }

    .fusion-title h2::before {
        top: -8px;
        width: 40px;
    }

    .fusion-button {
        font-size: 15px !important;
        max-width: fit-content;
        padding-block: 12.5px !important;
    }

    .fusion-text {
        font-size: 15px !important;
    }

    #main .fusion-text ul>li {
		padding-left: 20px
    }

    p+p {
        margin-top: 10px !important;
    }

    .angelic_ministires__menu>ul {
        font-size: 15px !important;
    }

    .angelic_ministires__menu>ul>li {
        margin-inline: 8px;
    }

    .angelic_ministires__menu>ul>.site_global_button {
        max-width: 180px;
    }

    .angelic_ministires__menu>ul>.site_global_button>a {
        padding: 14.5px 30px !important;
    }

    .hero_bnr__rtcl>.fusion-column-wrapper {
        padding-right: 50px !important;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__truckimg) {
        max-width: 460px;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__flyimg) {
        max-width: 180px;
        bottom: 10px;
        right: calc(100% - 66px);
    }

    .angelic_exist__fgr .fusion-imageframe {
        aspect-ratio: 1/1.1;
    }

    .our_ministries__fgr .fusion-imageframe {
        aspect-ratio: 3 / 2.6;
    }

    .our_ministries__cnt .fusion-text,
    .site_ftr__copyright .fusion-text {
        font-size: 14px !important;
    }

    .site_ftr__fgr .fusion-image-element {
        width: 100%;
        max-width: 140px;
    }
}

@media screen and (max-width: 1024px) {
    h1 {
        font-size: 46px !important;
    }

    h2 {
        font-size: 38px !important;
    }

    h3 {
        font-size: 26px !important;
    }

    #main .fusion-text ul {
        gap: 6px;
        margin-block: 10px;
    }

    .site_hdr>.fusion-builder-row {
        align-items: center !important;
    }

    .site_hdr__fgr .fusion-image-element {
        max-width: 80px;
    }

    .site_hdr__fgr .fusion-imageframe::after {
        content: none;
    }

    .site_hdr__menu.angelic_ministires__menu>ul {
        padding-bottom: 20px !important;
    }

    .site_hdr .awb-menu.collapse-enabled a:not(.fusion-search-result),
    .site_hdr .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:before {
        padding: 0 20px !important;
    }

    .site_hdr .awb-menu.collapse-enabled.awb-menu_indent-left ul ul a {
        padding-left: 50px !important;
        position: relative;
        font-size: 15px;
        text-transform: capitalize;
        letter-spacing: 0;
    }

    .site_hdr .awb-menu.collapse-enabled.awb-menu_indent-left ul ul a::before {
        content: "";
        position: absolute;
        left: 25px;
        height: 2px;
        background-color: var(--clr_accent);
        width: 14px;
    }

    .site_hdr .site_hdr__menu>ul>.site_global_button {
        border-bottom: 0 !important;
        margin-left: 20px !important;
        margin-top: 10px !important;
        max-width: fit-content;
    }

    .site_hdr .site_hdr__menu>ul>.site_global_button a {
        background-color: var(--clr_accent) !important;
        border-radius: 50px !important;
        width: fit-content !important;
    }

    .site_hdr .site_hdr__menu>ul>.site_global_button a:hover {
        background-color: var(--clr_body) !important;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__truckimg) {
        max-width: 420px;
        right: -32px;
    }

    .hero_bnr::after {
        bottom: -15px;
        height: 30px;
        background: linear-gradient(to right, var(--clr_accent) 80%, var(--clr_yellow) 80%, var(--clr_yellow) 100%, transparent 100%);
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__bgimg)::before {
        left: -16px;
        width: 16px;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__flyimg) {
        max-width: 160px;
        bottom: 0px;
    }

    .angelic_exist__clrobxs {
        height: 300px;
        right: -16px;
        bottom: -26px;
    }

    .our_ministries::before {
        height: 40px;
        max-width: 410px;
    }

    .get_involved__fgr-rw>.fusion-column-wrapper {
        grid-template-columns: 1fr 218px;
    }

    .get_involved__fgr-rw.rw-snd>.fusion-column-wrapper {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .angelic_recv__cnt .angelic_recv__title em {
        font-size: 26px;
    }

    .site_ftr .awb-menu.collapse-enabled ul {
        flex-direction: row !important;
        justify-content: flex-start;
        gap: 20px;
        row-gap: 8px;
    }

    .site_ftr .awb-menu.collapse-enabled ul>li {
        width: auto;
    }

    .site_ftr .awb-menu.collapse-enabled a:not(.fusion-search-result) {
        padding-inline: 0 !important;
    }
}

@media screen and (max-width: 991px) {
    .hero_bnr__rtcl>.fusion-column-wrapper {
        padding-right: 40px !important;
    }

    .get_involved__fgr-rw>.fusion-column-wrapper {
        grid-template-columns: 1fr 180px;
    }

    .get_involved__fgr-rw.rw-snd>.fusion-column-wrapper {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .our_ministries__fgr .fusion-imageframe {
        aspect-ratio: 1/1;
    }

    .our_ministries__cnt .fusion-text {
        font-size: 13px !important;
    }
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 38px !important;
    }

    h2 {
        font-size: 30px !important;
    }

    .fusion-title h2::before {
        top: -6px;
    }

    h3 {
        font-size: 24px !important;
    }

    .site_hdr__fgr .fusion-image-element {
        max-width: 60px;
    }

    .site_hdr__menu.angelic_ministires__menu>ul {
        margin-top: 28px !important;
    }

    .hero_bnr__cnt>.fusion-column-wrapper {
        padding-inline: 20px !important;
        max-width: 100%;
    }

    .hero_bnr .hero_bnr__cnt,
    .hero_bnr__rtcl,
    .hero_bnr__rtcl .fusion-builder-row,
    .hero_bnr__rtcl .hero_bnr__fgr,
    .hero_bnr__fgr .fusion-image-element,
    .hero_bnr__fgr .fusion-imageframe,
    .hero_bnr__fgr .fusion-imageframe img {
        height: auto;
    }

    .hero_bnr__fgr>.fusion-column-wrapper {
        margin-left: 7px !important;
    }

    .hero_bnr__rtcl>.fusion-column-wrapper {
        padding-inline: 20px !important;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__bgimg) {
        max-width: 100%;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__bgimg)::before {
        content: none;
    }

    .hero_bnr__fgr .hero_bnr__bgimg {
        clip-path: unset;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__truckimg) {
        max-width: 320px;
        right: -16px;
    }

    .hero_bnr__fgr .fusion-image-element:has(.hero_bnr__flyimg) {
        display: none;
    }

    .hero_bnr::after {
        bottom: 0;
        height: 20px;
    }

    .angelic_exist__fgr .fusion-imageframe {
        aspect-ratio: 1/1;
    }

    .angelic_exist__fgr .fusion-image-element {
        --awb-max-width: 100% !important;
        max-width: 100%;
        width: 100%;
    }

    .angelic_exist__clrobxs {
        height: 200px;
        right: -14px;
        bottom: -14px;
        max-width: 300px;
    }

    .our_ministries::before {
        height: 14px;
        max-width: 100%;
    }

    .our_ministries__fgr .fusion-imageframe {
        aspect-ratio: 3/2;
    }

    .our_ministries__fgr .fusion-imageframe::after {
        height: 14px;
        width: calc(100% - 44px);
    }

    .our_ministries::after {
        content: none;
    }

    .get_involved__fgr-rw>.fusion-column-wrapper,
    .get_involved__fgr-rw.rw-snd>.fusion-column-wrapper {
        grid-template-columns: 1fr;
    }

    .get_involved__fgr-rw .fusion-image-element {
        height: auto;
        aspect-ratio: 3/2;
    }

    .get_involved__fgr .get_involved__clrboxtp {
        right: -14px;
        top: -14px;
        height: calc(100% + 14px);
    }

    .get_involved__clrboxbtm {
        bottom: -14px;
        left: -14px;
        max-width: 100%;
        height: calc(100% + 14px);
    }

    .angelic_recv__inr .angelic_recv__inr-logo::before,
    .angelic_recv__inr .angelic_recv__inr-logo::after {
        left: -14px;
        bottom: -14px;
    }

    .angelic_recv__inr .angelic_recv__chlist {
        max-width: 100%;
    }

    .angelic_recv__cnt .angelic_recv__title em {
        font-size: 24px;
    }

    .angelic_recv__clrboxor {
        position: absolute;
        right: -14px;
        bottom: -14px;
        max-width: 100%;
    }

    .angelic_recv::before {
        width: 100%;
    }

    .site_ftr__fgr .fusion-image-element {
        max-width: 120px;
        margin-inline: auto;
    }

    .site_ftr .awb-menu.collapse-enabled ul {
        flex-direction: column !important;
        gap: 12px;
    }

    .site_ftr__slinks .fusion-social-networks-wrapper {
        gap: 10px;
        justify-content: center;
    }

    .site_ftr__inner .site_ftr__adrs ul>li {
        display: flex;
        flex-direction: column;
        gap: 6px;
        padding-left: 0;
    }

    .site_ftr__inner .site_ftr__adrs ul>li::before {
        position: relative;
        top: 0;
        margin-inline: auto;
    }

    .site_ftr__copyright>.fusion-column-wrapper::after {
        width: calc(100% + 100px);
        left: -50px;
    }
}